/*
Theme Name: ALASKA Child
Theme URI: http://www.themestudio.net
Author: Vu Ngoc Linh
Author URI: http://www.themestudio.net
Description: ALASKA is an Elegant WordPress Premium Theme, It's fully compatible with WHMCS-Bridge plugin which connect between WordPress and WHMCS, ALASKA is suitable for Hosting websites aswell as Shop, Company, Agency or Organization
Template: alaska
Version: 1.3.3
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: white, custom-background, threaded-comments, translation-ready, custom-menu
Text Domain: themestudio
*/

/*For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where ainex is the name of the directory where the theme resides:*/
/* @import url("../alaska/style.css");

/* -------------------------------Theme customization starts here ------------------------------- */
/* ----------------------------- */
/*         		WHMCS         */
/* ----------------------------- */
#banner .banner {
  padding: 50px 0;
  min-height: 200px;
}
#banner .banner h1{
	color: white;
	font-size: 45px;
	font-weight: 300;
	margin-bottom: 10px;
}
#banner .banner p{
	color: white;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 20px;
}
.ts-overlay, .overlay {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  background: #1b7bb9;
}